@charset "UTF-8";
/* CSS Document */

/*
Theme Name:   Study with US Theme 2020
Theme URI:    https://www.studywithus.org/
Description:  A Twenty Twenty child theme 
Author:       WPBeginner
Author URI:   https://www.studywithus.org/
Template:     twentytwenty
Version:      1.0.0
Text Domain:  studychild
*/


/* ============================================= */
/* GLOBAL */
/* ============================================= */

html, body {
	font-family: utile, sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #002250 !important;
}


/* ============================================= */
/* FONTS */
/* ============================================= */

.obviously {
	font-family: obviously, sans-serif;
	font-weight: 700;
	font-style: normal;
}

.utile {
	font-family: utile, sans-serif;
	font-style: normal;
}


/* ============================================= */
/* HEADER.PHP */
/* ============================================= */

.site-header {
    background-color: #b92f49;
    width: 100%;
    margin: 0;
    max-width: 100% !important;
    padding: 1% 5% !important;
}

.site-branding {
	margin-top: 0;
}

.site-logo {
	margin: 0 15px 10px !important;
}

.site-logo img {
	max-width: 200px;
}



/* ========================= */
/* Navigation */
/* ========================= */

.menu-modal.show-modal {
	display: block;
}

.menu-modal-inner {
	background:#B92F49;
}

	@media (min-width: 700px) {
		.menu-modal-inner {
			width: 100%;
		}
	}

.menu-wrapper {
	flex-direction: unset;
}

.menu-modal .menu-wrapper.section-inner {
	width: 100%;
}

.section-inner {
	max-width: 100%;
}

	@media (min-width: 700px) {
		button.close-nav-toggle {
			padding: 4rem 0;
		}
	}

.expanded-menu {
	background: #002250;
}

	@media (min-width: 700px) {
		.expanded-menu {
			display: block;
		}
	}

	@media (min-width: 700px) {
		.modal-menu {
			display: flex;
			justify-content: space-evenly;
			padding: 1.5% 3% 4%;
			width: 100vw;
		}
	}

	@media (min-width: 700px) {
		.modal-menu li.menu-item-has-children {
			width: 20%;
			display: block;
			margin-right: 2%;
		}
	}

.menu-modal nav * {
	border: none;
}

	@media (min-width: 700px) {
		.modal-menu ul {
			display: block;
		}
	}

	@media (min-width: 700px) {
		button.close-nav-toggle svg {
			margin-right: 2%;
		}
	}


.modal-menu > li > a, .modal-menu > li > .ancestor-wrapper > a {
    color: white;
	letter-spacing: 0;
	font-size: 1.9rem;
}

	@media (min-width: 700px) {
		.modal-menu > li > .ancestor-wrapper > button.sub-menu-toggle {
			display: none;
		}
	}

	@media (min-width: 700px) {
		.modal-menu ul.sub-menu li a {
			padding: 1rem 0;
			color: rgba(255,255,255,0.75);
			letter-spacing: 0.01em;
			font-size: 1.6rem;
			line-height: 1.3;
		}
	}

body:not(.overlay-header) #site-header .toggle, .menu-modal .toggle {
	color: white !important;
}

body:not(.overlay-header) #site-header .toggle.search-untoggle {
	color: darkgray !important;
}

#site-header {
	background-color: #B92F49 !important;
}

	@media (min-width: 700px) {
		#site-header .header-inner.section-inner {
			padding: 1.4rem 0;
		}
	}

.custom-logo-link {
}

	@media (min-width: 700px) {
		button.close-nav-toggle {
			padding: 2rem 0;
		}
	}

	@media (min-width: 700px) {
		.modal-menu > li > a, .modal-menu > li > .ancestor-wrapper > a {
			font-size: 1.9rem;
			padding: 2rem 0;
		}
	}

	@media (min-width: 1000px) {
		.modal-menu > li > a, .modal-menu > li > .ancestor-wrapper > a {
			font-size: 2.1rem;
		}
	}

.header-titles-wrapper {
	padding: 0 4rem 3rem;
}

	@media (min-width: 1000px) {
		.header-titles-wrapper {
			padding: 0 4rem;
			max-width: 25%;
		}
	}

	@media (min-width: 1400px) {
		.header-titles-wrapper {
			max-width: 280px;
		}
	}

body:not(.overlay-header) .toggle-inner .toggle-text {
	color: white !important;
}

.header-inner .toggle {
	padding: 0 2rem 2rem;
}




/* ======================================= */
/* FRONT PAGE */
/* ======================================= */

.cover-header-inner-wrapper {
	justify-content: flex-start;
}

.cover-header-inner {
    padding: 12rem 0 3rem 0;
}

	@media (min-width: 700px) {
		.cover-header-inner {
			padding: 10rem 0 5rem 0;
		}
	}


.home h1.entry-title {
	color: #002250;
	font-weight: 700;
	font-family: obviously, sans-serif;
	font-size: 11vw;
}

@media (min-width: 1100px) {
	.home h1.entry-title {
		font-size: 12rem;
	}
}

.screen-height {
    min-height: unset !important;
}

	@media (min-width: 1100px) {
		.cover-header + .post-inner {
			padding-top: 0;
		}
	}

.post-inner {
	padding-top: 0;
}


.entry-content {
	font-family: utile, sans-serif;
	font-style: normal;
}

	@media (min-width: 700px) {
		p.entry-two-column {
			column-count: 1;
		}
	}

.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    max-width: 90rem;
}

.home h2 {
	color: #002250;
	font-weight: 700;
	font-family: obviously, sans-serif;
	font-size: 11vw;
}

	@media (min-width: 700px) {
		.home h2 {
			font-size: 7rem;
		}
	}

.cover-about-image {
	margin-bottom: 0 !important;
}

	@media (min-width: 700px) {
		.cover-about-boxes .wp-block-columns {
			display: flex;
    		flex-flow: row wrap;
			margin-top: -20%;
		}
		
		.cover-about-boxes .wp-block-columns.us-geo-nowrap,
		.cover-about-boxes .wp-block-columns.funding {
    		flex-flow: row nowrap;
			align-items: baseline;
		}
	}

.wp-block-columns.cover-about-boxes {
	margin-top: 0 !important;
	padding: 0;
	margin-bottom: 0 !important;
}

	@media (max-width: 1000px) {
		.wp-block-columns.cover-about-boxes {
			flex-wrap: wrap;
		}
	}

.cover-about-boxes .wp-block-columns,
.cover-about-boxes .wp-block-genesis-blocks-gb-container {
	width: 100%;
}

	@media (min-width: 700px) {
		.cover-about-boxes .wp-block-columns,
		.cover-about-boxes .wp-block-genesis-blocks-gb-container {
			width: calc(100% - 4rem);
		}
	}

.cover-about-boxes .wp-block-column {
	padding: 7%;
}

	@media (min-width: 700px) {
		.cover-about-boxes .wp-block-columns .wp-block-column {
			display: flex;
			flex-direction: column;
			flex: 1;
			padding: 3.5% 3.5% 5%;
		}
	}

.cover-about-boxes .us-geo-nowrap .wp-block-column,
.cover-about-boxes .funding .wp-block-column {
	padding: 0;
}

.cover-about-boxes .wp-block-column.about-boxes-inner {
	background: linear-gradient(0deg, #001129, #002250);
}

.cover-about-boxes .wp-block-columns .wp-block-column.funding-button {
	align-self: unset;
}

	@media (min-width: 700px) {
		.cover-about-boxes .wp-block-columns .wp-block-column.funding-button {
			align-self: center;
		}
	}

.cover-about-boxes .wp-block-columns .wp-block-column p {
	color: rgba(255,255,255,0.75);
}

	@media (min-width:600px) and (max-width:900px) {
		.cover-about-boxes .wp-block-columns.us-geo-nowrap,
		.cover-about-boxes .wp-block-columns.funding {
			display: flex;
			flex-flow: row wrap;
		}
		
		.cover-about-boxes .wp-block-columns.us-geo-nowrap .wp-block-column,
		.cover-about-boxes .wp-block-columns.funding .wp-block-column {
			width: 100%;
			display: block;
			flex-basis: 100% !important;
		}
		
		.us-geo-nowrap.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column:not(:first-child),
		.funding.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column:not(:first-child) {
			margin-left: 0;
			margin-top: 2em;
		}
	}

.entry-content .wp-block-columns h3 {
	font-family: utile, sans-serif;
	font-style: normal;
	font-weight: 700;
	letter-spacing: -0.01em;
	margin-top: 0;
	line-height: 1.1;
	font-size: 2.5rem;
}

	@media (min-width: 700px) {
		.entry-content .wp-block-columns h3 {
			font-size: 3vw;
		}
	}

	@media (min-width: 1200px) {
		.entry-content .wp-block-columns h3 {
			font-size: 4rem;
		}
	}

.gb-button-size-medium, input[type="submit"].gb-button-size-medium {
    padding: 0.8em 1.4em;
    font-size: 18px;
    font-weight: 700;
}

	@media (min-width: 700px) {
		.gb-block-button {
			margin: auto 0 0;
			position: relative;
			margin-top: auto;
		}
	}

h2.white {
	color: white;
}

.entry-content > .alignfull.testimonials-image,
.entry-content > .alignfull.testimonials {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

.entry-content > .alignfull.testimonials-image .alignfull,
.entry-content > .alignfull.testimonials .alignwide {
	margin-top: 0;
	margin-bottom: 0;
}

.wp-block-columns.alignfull, .alignfull:not(.has-background) .wp-block-columns {
	padding-left: 0;
	padding-right: 0;
}

.testimonials.gb-block-container {
	background: linear-gradient(0deg, #7E132C, #B92F49);
}




/* ======================================= */
/* WP CAROUSEL – TESTIMONIALS */
/* ======================================= */

#wpcpro-wrapper-178 {
	padding: 2.5% 0;
}

#wpcpro-wrapper-178 #sp-wp-carousel-pro-id-178.wpcp-carousel-section.sp-wpcp-178:not(.wpcp-content-carousel) .wpcp-single-item img {
	max-height: 300px;
	width: auto;
	margin-bottom: 1em;
}

	@media screen and (min-width: 700px) {
		#wpcpro-wrapper-178 #sp-wp-carousel-pro-id-178.wpcp-carousel-section.sp-wpcp-178:not(.wpcp-content-carousel) .wpcp-single-item img {
			max-height: unset;
			width: 50%;
			display: inline-block;
			float: right;
			margin-left: 5%;
		}
	}

#wpcpro-wrapper-178 #sp-wp-carousel-pro-id-178.sp-wpcp-178:not(.wpcp-product-carousel):not(.wpcp-content-carousel) .wpcp-single-item {
    background: transparent;
}

#wpcpro-wrapper-178 .wpcp-single-content {
	color: rgba(255,255,255,0.7);
}

#wpcpro-wrapper-178 .wpcp-single-content #testimonial-name {
	margin: 1em 0;
    font-size: 130%;
    text-align: right;
    line-height: 1;
	color: white;
}

#wpcpro-wrapper-178 .wpcp-single-content a {
	text-decoration: none;
    background-color: #002250;
    border-radius: 30px;
    padding: 15px 30px;
    display: inline-block;
    float: right;
    color: white;
    font-weight: bold;
    font-size: 90%;
}





/* ======================================= */
/* ======================================= */

/* Individual Testimonial - Student Interviews */

/* ======================================= */
/* ======================================= */

.entry-content .quote-degree {
	width: 100% !important;
    max-width: 100% !important;
	position: relative;
	margin-bottom: 2em;
}


	@media screen and (min-width: 700px) {
		.entry-content .quote-degree {
			display: flex;
			direction: rtl;
			align-items: center;
		}
	}

.singular .featured-media-inner {
	
}

	@media screen and (min-width: 700px) {
		.singular .featured-media-inner {
			left: unset;
			right: 0;
			margin-right: 0;
			margin-top: 0;
		}
	}


	@media screen and (min-width: 700px) {
		.quote-degree .featured-media {
			width: 50%;
		}
	}

.single-testimonial .featured-media:before {
	display: none;
}

.quote-degree div.quote {
	background-color: #b92f49;
	padding: 5% 5% 5% 15%;
}

	@media screen and (min-width: 700px) {
		.quote-degree div.quote {
			top: 0;
			left: 0;
			width: 50%;
			margin-right: 0;
			padding: 5%;
			direction: ltr;
		}
	}

.quote-degree div.quote::before {
	content:"“";
	font-family: obviously, sans-serif;
	font-size: 600%;
	color: rgba(0,34,80,0.15);
	left: 7%;
    top: 60%;
	position: absolute;
}

	@media (min-width: 700px) {
		.quote-degree div.quote::before {
			left: 3%;
			top: 3%;
		}
	}

.quote-degree div.quote p {
	color: white;
	font-size: 85%;
}

.quote-degree div.quote p.degree {
	font-size: 75%;
	font-weight: bold;
}



	@media (min-width: 700px) {
		.single-testimonial .post-meta-wrapper {
			margin-top: 21rem;
		}
	}

.entry-content p.testimonial-type {
	margin-bottom: 0.5em;
}

.entry-content p.testimonial-type a {
	margin-top: 2em;
	color: #002250;
	text-decoration: none;
	font-weight: bold;
	display: inline-block;
}

.single-testimonial .entry-content h1 {
	margin: 0 auto 0.1em;
	font-family: obviously, sans-serif;
	font-size: 1.4em;
}

.entry-content p.testimonial-country {
	font-weight: bold;
	color: #777;
	font-family: obviously, sans-serif;
	font-size: 0.7em;
	margin-top: 0.8em;
    margin-bottom: 1em;
}

.section-inner p.question {
	font-weight: bold;
	font-size: 110%;
	margin-top: 2em;
}

ol.testimonial-faqs li {
	max-width: 700px;
}

.pullquote blockquote {
	margin-right: 10%;
	margin-left: 15%;
	color: rgba(0,34,80,0.7);
	font-size: 150%;
	line-height: 140%;
}

.entry-content .student-info {
	max-width: 100% !important;
	padding:0 3%;
}

#sp-wp-carousel-pro-id-178 .wpcp-single-item {
}

	@media (min-width: 700px) {
		#sp-wp-carousel-pro-id-178 .wpcp-single-item {
			display: flex;
			flex-wrap: nowrap;
			direction: rtl;
			align-items: flex-start;
			background: transparent !important;
			border: none !important;
		}
		
		#sp-wp-carousel-pro-id-178 .wpcp-single-item img,
		#sp-wp-carousel-pro-id-178 .wpcp-single-item .wpcp-single-content {
			width: 50%;
			height: auto;
			direction: ltr;
		}
		
		#wpcpro-wrapper-178 #sp-wp-carousel-pro-id-178.wpcp-carousel-section.sp-wpcp-178:not(.wpcp-content-carousel) .wpcp-single-item img {
			max-height: 100%;
			float: none;
			object-fit: contain;
		}
	}





/* ===================================================== */
/* ===================================================== */
/* FOOTER */
/* ===================================================== */
/* ===================================================== */

.footer-nav-widgets-wrapper,
#site-footer {
	background-color: #101010 !important;
}

.footer-nav-widgets-wrapper,
.footer-widgets-outer-wrapper {
	border-color: rgba(255,255,255,0.1) !important;
}

.footer-widgets-outer-wrapper {
	padding: 0;
}

.footer-inner .wp-block-group,
.wp-block-group:not(.has-background):not(.alignwide):not(.alignfull),
.footer-inner .wp-block-group .wp-block-columns:not(.alignwide):not(.alignfull),
.footer-inner .wp-block-image:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.aligncenter) {
	margin-top: 2rem !important;
	margin-bottom: 2rem !important;
}

.footer-inner .wp-block-image:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.aligncenter) {
	padding: 1rem;
}

	@media (min-width: 700px) {
		.footer-inner .wp-block-image:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.aligncenter) {
			padding: 0;
		}
	}

.footer-widgets .wp-block-columns {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: space-between;
}

	@media (min-width: 700px) {
		.footer-widgets .wp-block-columns {
		}
	}

.footer-widgets .widget {
	margin-left: 1em;
    margin-right: 1em;
}

	@media (min-width: 700px) {
		.footer-widgets .widget {
			margin-top: 0;
		}
	}

.footer-inner figure.logo-fhi360,
.footer-inner figure.logo-state,
.footer-inner figure.logo-study {
	
}

.footer-top-visible .footer-nav-widgets-wrapper, 
.footer-top-hidden #site-footer {
	margin-top: 0;
}



/* ==================================================== */
/* ==================================================== */
/* PAGE TEMPLATE - Landing Red/Blue/White */
/* ==================================================== */
/* ==================================================== */

.page-template-template-landing-blue .wp-block-columns .wp-block-column,
.page-template-template-landing-red .wp-block-columns .wp-block-column,
.page-template-template-landing-white .wp-block-columns .wp-block-column {
    padding: 2% 5% 0;
}

.page-template-template-landing-blue.singular .entry-header {
	background: linear-gradient(0deg, #001129, #002250);
}

.page-template-template-landing-red.singular .entry-header {
	background: linear-gradient(0deg, #7E132C, #B92F49);
}

.page-template-template-landing-white.singular .entry-header {
	background: white;
}

header.entry-header.has-text-align-center {
	text-align: left;
}

	@media (min-width: 700px) {
		.page-template:not(.home).singular .entry-header {
			padding: 6rem 0;
		}
	}

.page-template:not(.home) #site-content .section-inner.medium,
.page-child #site-content .section-inner.medium {
    max-width: 133rem;
}

.page-child .entry-content h2 {
    font-size: 3.5rem;
    margin-top: 6rem;
    line-height: 1.2;
}

.page-template:not(.home) h1.entry-title {
	font-family: obviously, sans-serif;
	max-width: 60rem;
    font-size: 6vw;
}

	@media (min-width: 700px) {
		.page-template:not(.home) h1.entry-title {
			font-size:7rem;
		}
	}

	@media (min-width: 1100px) {
		.page-template:not(.home).page-template-template-landing-red h1.entry-title {
			margin-left: 56%;
		}
	}

.page-template-template-landing-white h1.entry-title {
	color: #002250;
}

.page-template:not(.home) #site-content .wp-block-columns:first-child {
	margin-top: 0 !important;
}

.page-template-template-landing-blue #site-content .wp-block-columns:first-child .wp-block-column:last-child {
	
}

	@media (min-width: 1100px) {
		.page-template-template-landing-blue #site-content .wp-block-columns:first-child .wp-block-column:last-child {
			margin-top: -20rem;
		}
	}

.page-id-173 #site-content .wp-block-columns:first-child .wp-block-column:last-child {
	margin-top: 5rem;
}

.page-template-template-landing-red #site-content .wp-block-columns:first-child .wp-block-column:first-child {
	
}

	@media (min-width: 1100px) {
		.page-template-template-landing-red #site-content .wp-block-columns:first-child .wp-block-column:first-child {
			margin-top: -20rem;
		}
	}

.page-template-template-landing-white .wp-block-columns.alignfull {
	background: linear-gradient(0deg, #7E132C, #B92F49);
}

h1, .heading-size-1 {
    font-family: obviously, sans-serif;
}

	@media (min-width: 700px) {
		h2, .heading-size-2 {
			/*font-size: 3.8rem;*/
		}
	}



/* ==================================================== */
/* ==================================================== */
/* TERTIARY PAGES */
/* ==================================================== */
/* ==================================================== */

.page-child.singular .entry-header {
	background: linear-gradient(0deg, #001129, #002250);
}

.page-child.singular .entry-header h1.entry-title {
	font-size: 3.5rem;
    line-height: 1.5;
    margin-top: 0.1em;
	max-width: 600px;
}

.page-child.singular .entry-header a.breadcrumb {
	text-decoration: none;
	font-weight: bold;
	color: rgba(255,255,255,0.6);
}

.page-child.singular .entry-header a.breadcrumb:hover {
	color: rgba(255,255,255,1.0);
}

	

	@media (min-width: 1100px) {
		.page-child.singular #site-content .wp-block-columns:first-child .wp-block-column:last-child {
			margin-top: -20rem;
		}
	}


.page-id-85 .entry-content > *:first-child,
.page-id-86 .entry-content > *:first-child,
.page-id-348 .entry-content > *:first-child,
.page-id-173 .entry-content > *:first-child,
.page-child .entry-content > *:first-child {
	margin-top: 5rem;
}


.page-child.singular #site-content .wp-block-columns:first-child .wp-block-column:last-child {
    padding: 5% 5% 0;
}

	@media (min-width: 1100px) {
		.page-child.singular #site-content .wp-block-columns:first-child .wp-block-column:last-child {
			padding-top: 0;
		}
	}

.page-child.singular #site-content .entry-content ol li {
	margin-bottom: 1em;
}

.page-child.singular .entry-content .navigation,
.single-testimonial .hentry .navigation {
	max-width: 100rem !important;
}

.page-child.singular .entry-content .navigation .left,
.page-child.singular .entry-content .navigation .right,
.single-testimonial .hentry .navigation .left,
.single-testimonial .hentry .navigation .right {
	display: flex;
	flex-wrap: nowrap;
	width: 50%;
}

.entry-content .navigation,
.single-testimonial .hentry .navigation {
	display: flex;
	flex-wrap: nowrap;
}

.single-testimonial .hentry .navigation {
	margin: 0 5rem 5rem;
}

.page-child.singular .entry-content .navigation .fas,
.single-testimonial .hentry .navigation .fas {
	background-color: #B92F49;
	border-radius: 20px;
	width: 40px;
	height: 40px;
	color: white;
	text-align: center;
	line-height: 40px;
	margin-right: 10px;
	margin-left: 10px;
}

.page-child.singular .entry-content .navigation .right .fas,
.single-testimonial .hentry .navigation .right .fas {
	margin-left: 20px;
}

.page-child.singular .entry-content .navigation .right p,
.single-testimonial .hentry .navigation .right p {
	text-align: right;
}

.page-child.singular .entry-content .navigation .left p a,
.page-child.singular .entry-content .navigation .right p a,
.single-testimonial .hentry .navigation .left a, 
.single-testimonial .hentry .navigation .right a {
	color: #002250;
	text-decoration: none;
}

.page-child.singular .entry-content .navigation .left p a:hover,
.page-child.singular .entry-content .navigation .right p a:hover,
.single-testimonial .hentry .navigation .left a:hover,
.single-testimonial .hentry .navigation .right a:hover {
	text-decoration: underline;
}

.single-testimonial .hentry .navigation a span,
.single-testimonial .hentry .navigation a {
	color: #002250;
	font-size: 1.05em;
}

.page-child ul.wp-block-navigation__container {
    max-width: 400px;
}

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .entry-content cite, .entry-content figcaption, .entry-content table, .entry-content address, .entry-content .wp-caption-text, .entry-content .wp-block-file {
	font-family: utile, sans-serif;
}

.home .entry-content h2 {
	font-family: obviously, sans-serif;
}

.page-child.singular .entry-content h3 {
	color: #001129;
	font-size: 2.5rem;
}





/* ------------------------------------------- */
/* Sub-menu page NAVIGATION */
/* ------------------------------------------- */

.page-child.singular .entry-content .wp-block-navigation__container {
	flex-direction: column;
	align-items: normal;
	gap: unset;
}

.page-child.singular .entry-content .wp-block-navigation .wp-block-navigation-item {
	padding: 0.5em 1em;
    margin: 0;
}

.page-child.singular .entry-content .wp-block-navigation .wp-block-navigation-item:first-child {
	padding: 1em;
}

.page-child.singular .entry-content .wp-block-navigation .wp-block-navigation-item.current-menu-item {
	background-color: #e7e7e7;
}

.page-child.singular .entry-content .wp-block-navigation .wp-block-navigation-item:first-child {
	background-color: #B92F49;
}

.page-child.singular .entry-content .wp-block-navigation .wp-block-navigation-item:first-child a {
	color: white;
	font-weight: 700;
	font-size: 105%;
}

.page-child.singular .wp-block-table table td {
	word-break: initial;
}




/* =============================================== */
/* =============================================== */

/* GEOGRAPHY MAP */

/* =============================================== */
/* =============================================== */

#map_wrapper_27 tspan {
	font-family: obviously, sans-serif;
	text-shadow: 1px 1px 2px white, 0 0 25px white, 0 0 5px white;
}




/* =============================================== */
/* =============================================== */

/* CUSTOM WIDGET FOR REGIONS */

/* =============================================== */
/* =============================================== */

.region_info_container {
	border-bottom: 1px solid #ccc;
}

.region_column_wrapper {
	display: block;
}

	@media (min-width: 700px) {
		.region_column_wrapper {
			display: flex;
			justify-content: space-around;
		}
	}

.region_column_wrapper p.subtitle {
	font-weight: bold;
	margin: 1em 0 0;
}

.region_column_wrapper .region_column:first-child p.subtitle:first-child {
	background-color: #002250;
    color: white;
    padding: 5px 14px;
    margin-bottom: 8px;
	font-size: 1.1em;
}

.region_column_wrapper h3 {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 3.25rem;
}





/* =============================================== */
/* =============================================== */

/* STUDENT PARENT INTERVIEWS – CUSTOM PAGE */

/* =============================================== */
/* =============================================== */

.student-parent-interviews h2 {
	font-size: 3rem;
    margin: 0 !important;
}

.student-parent-interviews p {
	font-size: 80%;
	margin: 0;
}

.student-parent-interviews p:first-of-type {
	color:#666;
	font-size: 100%;
	margin-bottom: 0.5em;
	font-weight: bold;
}

.student-parent-interviews p:last-of-type {
	margin-bottom: 2em;
}





/* =============================================== */
/* =============================================== */

/* STUDENT STORYTELLERS – CUSTOM PAGE */

/* =============================================== */
/* =============================================== */

.storytellers {
	margin-top: 4rem !important;
    margin-bottom: 4rem !important;
}

.storytellers h2 {
	font-size: 3rem;
    margin: 0 !important;
}

.storytellers p {
	color: #666;
    font-size: 85%;
    max-width: 700px;
    line-height: 1.2;
    margin: 5px 0 2em;
}





/* =============================================== */
/* =============================================== */

/* CENTRAL ASIAN UNIVERSITY STUDENTS – CUSTOM PAGE */

/* =============================================== */
/* =============================================== */

.ca-students figure {
	margin-top: 0 !important;
}





/* =============================================== */
/* =============================================== */

/* EXTERNAL RESOURCES – CUSTOM PAGE */

/* =============================================== */
/* =============================================== */

.page-id-173 .entry-content .wp-block-columns {
	margin-bottom: 1rem;
    margin-top: 1rem;
}

.gb-block-accordion details[open] {
	
}

.gb-block-accordion .gb-accordion-title {
	cursor: pointer;
	padding: 1em 2em;
	border: 2px solid #002250;
	background-color: white;
	font-weight: bold;
}

.gb-block-accordion .gb-accordion-text {
    background-color: #002250;
    padding: 1em 2em;
    color: white;
}

.gb-accordion-text h2 {
	font-size: 2.25rem;
    background-color: #b92f49;
    display: inline-block;
    margin: 0.5em 0 !important;
    padding: 5px 10px;
}

.gb-block-accordion h3 {
    font-size: 1.95rem !important;
    color: white;
    margin: 0 0 0 1em !important;
}

.gb-block-accordion ul {
    font-size: 90%;
}

.gb-block-accordion ul a {
    color: rgba(255,255,255,0.7);
}

.gb-accordion-text p {
	font-size: 90%;
    margin-left: 1em;
    margin-top: 1em;
    margin-bottom: 1.5em;
}



.entry-content .wp-block-button__link,
.entry-content .gb-block-button a {
	background-color: #B92F49 !important;
	font-family: utile, sans-serif;
    text-transform: none;
    letter-spacing: 0;
    font-size: 0.9em;
    line-height: 1;
}

.home .entry-content .gb-block-button a {
	background-color: #FFF !important;
}

.color-accent, .color-accent-hover:hover, .color-accent-hover:focus, :root .has-accent-color, .has-drop-cap:not(:focus):first-letter, .wp-block-button.is-style-outline, a {
	color: #cd2653;
}

	@media only screen and (min-width: 768px) {
		.home .gb-block-container.alignwide .gb-container-inside, 
		.home .gb-block-container.alignwide .gb-container-inside {
			max-width: 100%;
		}
	}



/* =============================================== */
/* =============================================== */

/* SEARCH RESULTS */

/* =============================================== */
/* =============================================== */

.search-results .hentry {
	max-width: 85rem;
    margin-left: auto;
    margin-right: auto;
}

.search-results .hentry .section-inner {
	width: calc(100% - 4rem);
}

.search-results .hentry h2.entry-title {
    font-size: 10vw;
	font-family: utile, sans-serif;
	font-weight: 700;
}

	@media (min-width: 700px) {
		.search-results .hentry h2.entry-title {
			font-size: 3.4rem;
		}
	}

.search-results .hentry h2.entry-title a {
	color: #002250;
}

.search-results .hentry .post-meta-wrapper {
	display: none;
}

.search-results #site-content,
.search-no-results #site-content {
	padding-bottom: 5%;
}

.search-results .hentry .navigation {
	display: none;
}

.search-results .hentry .breadcrumb {
	font-weight: bold;
	margin-bottom: 10px;
    display: block;
}

.search-highlight {
    background:#FFFF00  
    }



ol.ol-no-numbers {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}

ol.ol-no-numbers li {
	margin-left: 0 !important;
}



/* =============================================== */
/* =============================================== */

/* COOKIE PREFERENCES */

/* =============================================== */
/* =============================================== */

#cookie-law-info-bar[data-cli-style="cli-style-v2"] .cli_messagebar_head {
	font-family: 'utile' !important;
    font-size: 150% !important;
    letter-spacing: 0.005em !important;
}

.cli-bar-message {
	font-size: 105% !important;
    line-height: 1.4 !important;
    margin: 1em 0 !important;
}

.cli-style-v2 .cli-bar-btn_container .cli-plugin-button {
	font-size: 110% !important;
    font-weight: bold !important;
}
/*
     FILE ARCHIVED ON 13:02:51 May 05, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:07:36 Sep 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.582
  exclusion.robots: 0.051
  exclusion.robots.policy: 0.038
  esindex: 0.009
  cdx.remote: 9.37
  LoadShardBlock: 343.975 (3)
  PetaboxLoader3.resolve: 145.64 (3)
  PetaboxLoader3.datanode: 362.173 (5)
  load_resource: 277.768
  loaddict: 113.671
*/